Log4j 1.2.8

## org.apache.log4j.or
Interface ObjectRenderer

All Known Implementing Classes:
  ThreadGroupRenderer, MessageRenderer, AttributesRenderer

public interface ObjectRenderer

Implement this interface in order to render objects as strings.

Since:
  1.0
Author:
  Ceki Gülcü

Method Summary
`String` `doRender(Object o)` Render the object passed as parameter as a String.

Method Detail

### doRender

    public String doRender(Object o)

  Render the object passed as parameter as a String.

Log4j 1.2.8

Copyright 2000-2002 Apache Software Foundation.